#fw-section-image-085f37b3-227d-455b-a8b3-4fe3bdad4f59 {
--font-heading-scale: 1.02;
--font-body-scale: 1.2;
}
#fw-section-rich-text-178127948679242 {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}

#fw-section-rich-text-019081d3-3eda-4a93-be11-c1c91d61b946 {
--font-heading-scale: 2.0;
--font-body-scale: 1.4;
}
#fw-section-hero-0 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #d9d9d9;
--color-background-rgb: 217, 217, 217;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #161616;
--color-on-primary-rgb: 22, 22, 22;
--color-product-image-background: #ffffff;
--color-background-brightness: 217;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #161616;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-image-with-text-1 {
--font-heading-scale: 2.0;
--font-body-scale: 1.0;
}
#fw-section-image-with-text-d40028e7-7e22-42d1-a2b8-c89d4c641dd2 {
--font-heading-scale: 2.0;
--font-body-scale: 1.0;
}
#fw-section-image-with-text-0 {
--font-heading-scale: 2.0;
--font-body-scale: 1.0;
}


#fw-section-announcement-bar-193e76f0-d002-4ef1-8ab0-ada263b3c3b1 {
--font-heading-scale: 1.28;
--font-body-scale: 1.32;
}
#fw-section-announcement-bar-193e76f0-d002-4ef1-8ab0-ada263b3c3b1 {
--color-primary: #457b9d;
--color-primary-rgb: 69, 123, 157;
--color-background: #f6f1eb;
--color-background-rgb: 246, 241, 235;
--color-on-background: #181818;
--color-on-background-rgb: 24, 24, 24;
--color-on-primary: #f6f1eb;
--color-on-primary-rgb: 246, 241, 235;
--color-product-image-background: #181818;
--color-background-brightness: 242;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #457b9d;
--primary-btn-text: #f6f1eb;
--primary-btn-border-color: #181818;
--secondary-btn-bg: transparent;
--secondary-btn-text: #181818;
--secondary-btn-border-color: #181818;

}
#fw-section-footer {
--color-primary: #f6f1eb;
--color-primary-rgb: 246, 241, 235;
--color-background: #a94a4a;
--color-background-rgb: 169, 74, 74;
--color-on-background: #f6f1eb;
--color-on-background-rgb: 246, 241, 235;
--color-on-primary: #181818;
--color-on-primary-rgb: 24, 24, 24;
--color-product-image-background: #f6f1eb;
--color-background-brightness: 102;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f6f1eb;
--primary-btn-text: #181818;
--primary-btn-border-color: #f6f1eb;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f6f1eb;
--secondary-btn-border-color: #f6f1eb;

}

#fw-section-header {
--font-heading-scale: 1.12;
--font-body-scale: 1.6;
}














#fw-section-password {
--font-heading-scale: 1.48;
--font-body-scale: 1.68;
}
#fw-section-password {
--color-primary: #c15c5a;
--color-primary-rgb: 193, 92, 90;
--color-background: #f6f6ef;
--color-background-rgb: 246, 246, 239;
--color-on-background: #181818;
--color-on-background-rgb: 24, 24, 24;
--color-on-primary: #f5f5f5;
--color-on-primary-rgb: 245, 245, 245;
--color-product-image-background: #181818;
--color-background-brightness: 245;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #c15c5a;
--primary-btn-text: #f5f5f5;
--primary-btn-border-color: #181818;
--secondary-btn-bg: transparent;
--secondary-btn-text: #181818;
--secondary-btn-border-color: #181818;

}